--- user-hcm
create table user_hcm
(
    enabled bit not null,
    app_id nvarchar(100) not null,
    app_secret nvarchar(100) not null,
    push_url nvarchar(100) not null,
    auth_url nvarchar(100) not null,
    created_at DATETIMEOFFSET not null DEFAULT sysdatetimeoffset(),
    updated_at DATETIMEOFFSET not null
);